package org.jboss.seam.example.contactlist.session;

import javax.ejb.Local;

@Local
public interface NewForm {  
   
	public void newForm(); 
	public String getValue();
	public void setValue(String value);
	public void destroy();
	
   //add additional interface methods here
}